@import url(http://fonts.googleapis.com/css?family=Didact+Gothic|Coda|Montserrat);

body {font: normal 14px 'Coda'; color: #333; background: #F6F6F6 url(../images/confectionary.png) top left repeat; margin: 0; padding: 0; line-height: 1.6;}

a, a:visited {color: #309BBF; text-decoration: none;}
a:hover {color: #309BBF; text-decoration: underline;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

.component_heading {font: normal 18px 'Montserrat';color: #fff; text-transform: uppercase; background: #D9377B; position: relative; padding: 10px 20px; margin: 40px 0 20px 0;}
.component_heading:after {top: 100%; left: 20px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-top-color: #D9377B; border-width: 10px; margin-left: -10px;}

.first .component_heading {margin-top: 0px;}

#left .component_heading {background: #6E60A3;}
#left .component_heading:after {border-top-color: #6E60A3;}

#right .component_heading {background: #F2798F;}
#right .component_heading:after {border-top-color: #F2798F;}

#top_wrapper .component_heading {background: #F2C664;}
#top_wrapper .component_heading:after {border-top-color: #F2C664;}

#header_wrapper {padding-top: 30px; margin-bottom: 40px;}

#header_text {zoom: 1; overflow: hidden; padding: 10px;}
#header_text h1#site_heading {font: 65px 'Didact Gothic';color: #333; display: inline-block; padding: 0; margin: 0;}
#header_text h1#site_heading a {color: #333;}
#header_text h2#site_subheading {font: 22px 'Montserrat'; color: #D9377B; display: inline-block; padding: 0; margin: 0;}

.navigation_wrapper {width: 100%; overflow: hidden; background: #ECECEC;}
#primary_navigation {font: normal 14px 'Coda'; overflow: hidden;}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0; zoom: 1; overflow: hidden; text-align: center;}
#primary_navigation ul li {display: inline-block; transition: padding 1s;}
#primary_navigation ul li a {line-height: 2; display: inline-block; text-transform: uppercase; float: left; padding: 15px 25px; text-decoration: none; color: #fff; margin-right: 0px;}
#primary_navigation ul li a:hover  {color: #fff;}
#primary_navigation ul li:hover {padding: 0 15px;}
#primary_navigation ul li.active a {color: #fff;}
#primary_navigation ul li.last a {margin-right: 0px;}

#primary_navigation ul:first-child > li:nth-child(5n+1) {background: #D9377B;}
#primary_navigation ul:first-child > li:nth-child(5n+2) {background: #6E60A3;}
#primary_navigation ul:first-child > li:nth-child(5n+3) {background: #F2798F;}
#primary_navigation ul:first-child > li:nth-child(5n+4) {background: #309BBF;}
#primary_navigation ul:first-child > li:nth-child(5n+0) {background: #F2C664;}

#primary_navigation ul li:after {right: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-right-color: none; border-width: 10px; margin-top: -10px;}

#primary_navigation ul:first-child > li:nth-child(5n+1):after {border-right-color: #D9377B;}
#primary_navigation ul:first-child > li:nth-child(5n+2):after {border-right-color: #6E60A3;}
#primary_navigation ul:first-child > li:nth-child(5n+3):after {border-right-color: #F2798F;}
#primary_navigation ul:first-child > li:nth-child(5n+4):after {border-right-color: #309BBF;}
#primary_navigation ul:first-child > li:nth-child(5n+0):after {border-right-color: #F2C664;}

#primary_navigation ul li.first:after {border-right: none;}

#primary_navigation ul.sf-menu ul.sub_navigation {border-bottom:0; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; background-color: inherit;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li:after {border-right: none;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {color: #fff;}
#primary_navigation ul.sf-menu ul.sub_navigation li a {color: #fff;}
#primary_navigation ul.sf-menu ul.sub_navigation li:hover {padding: 0px;}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {color: #000; }

.sfHover {background: inherit;}

#top_wrapper {padding-bottom: 10px;}

.navigation_component ul {list-style-type: none; font-size: 20px; padding: 0; margin: 0; text-transform: uppercase;}
.navigation_component ul a {color: #309BB; text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square; text-transform: lowercase;}

.blog_component h3.title {font: normal 18px 'Montserrat';color: #000; text-transform: uppercase; background: #309BBF; position: relative; padding: 10px 20px; margin: 40px 0 0 0;}
.blog_component h3.title:after {top: 100%; left: 30px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-top-color: #309BBF; border-width: 15px; margin-left: -15px;}
.first .blog_post.first h3.title {margin-top: 0px;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}
.blog_component p.post_read_more, .blog_component .post_pagebreak {padding-bottom: 10px;}
.blog_component p.post_read_more a, .blog_component .post_pagebreak a {padding: 10px; background: #F2C664; color: #fff; text-decoration: none; text-transform: uppercase;}
.blog_component p.post_read_more a:hover, .blog_component .post_pagebreak a:hover {background: #6E60A3; color: #fff; text-decoration: none;}
.blog_component p.archived {text-align: right; padding-top: 10px;}
.blog_component p.archived a {padding: 10px; background: #6E60A3; color: #fff; text-decoration: none; text-transform: uppercase;}
.blog_component p.archived a:hover {background: #F2C664; color: #fff; text-decoration: none;}

.blog_post .date {text-align: right; text-transform: uppercase;}
.blog_post .content {padding: 15px 0;}

.blog_component .paging_links {text-transform: uppercase; padding: 15px 0; font-size: 16px;}

.blog_comment_component .recent_comment_date {display: block;}

.metadata {font-size: 13px; padding: 10px 0; border-top: 2px solid #ccc; margin-top:10px; text-transform: uppercase;}
.metadata div {display: inline;}

.comment.owner {border: none; background: #F2C664;}
.comment.owner:after {border-top-color: #F2C664;}
.comment {background: #ccc; border-bottom: none; margin-bottom: 30px; position: relative; overflow: visible; padding: 15px;}
.comment:after {top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-top-color: #ccc; border-width: 15px; margin-left: -15px;}

.comment.odd {background: #eee;}
.comment.even:after {left: 40px}
.comment.odd:after {right: 40px; border-top-color: #eee;}

.component button, .component input[type="button"], .component input[type="reset"], .component input[type="submit"], .blog_component p.post_read_more a, .blog_component p.archived a { display:inline-block; margin:0; line-height:1; height:100%; }

.component input {min-height: 35px}
.component input, .component textarea, .component select {background-color: #fff; border: none; color: #333; border: 1px solid #ddd; padding: 0px 10px;}
.component input[type="radio"], .component input[type="checkbox"] {line-height: initial; min-height: initial;}
.component div.form_field_checkbox label {margin-bottom: 0px;}
.component div.form_field {margin-bottom: 5px;}

.google_map_component .component_content .directions input {padding: 0px 10px;}
.component button, input.form_field_submit_button, .submit_wrapper input {padding: 10px; color: #fff; border: none;background: #D9377B; text-transform: uppercase;}
.component button:hover,input.form_field_submit_button:hover, .submit_wrapper input:hover {color: #fff; background: #F2798F;}

#footer_wrapper {width: 100%; margin-top: 20px;background: #ECECEC; padding: 30px 0 20px 0;}
#footer_wrapper .container {padding: 10px 0px;}
#footer_wrapper a, #footer_wrapper a:visited {color: #D9377B; text-decoration: underline;}
#footer_wrapper a:hover {color: #D9377B; text-decoration: none;}
#footer_wrapper #powered_by {text-align: center; padding: 10px 0 20px 0;}

#copyright {padding: 0 10px; text-align:left;}
.splash #location_3 {padding:0;}

.comment_form .submit_wrapper { padding:0; }

.search_wrapper, .ecwid-SearchPanel { overflow:visible; padding:0; }

.search_wrapper #blog_search, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button, .search_wrapper .input_wrapper, .search_wrapper .submit_wrapper > input { display:inline-block; box-sizing:border-box; min-height:35px; }

.google_map_component .component_content .directions .input > input:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button:focus,
.input_wrapper #blog_search:focus { outline:0; }

.facebook_activity_component iframe { width:100% !important;}
.facebook_like_component iframe { box-sizing:border-box; padding:4px; }

@media screen and (max-width: 650px) {
  #primary_navigation {font-size: 14px;}
  #primary_navigation ul {text-shadow: none; margin: 0;border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom:1px solid #ccc;}
  #primary_navigation ul li a {padding:5px 8px;}
  #header_wrapper {padding-top: 0;}
  #header_text {padding: 15px 10px; text-align: center;}
  #header_text h1#site_heading {font-size: 55px; margin:5px 0; display: block;}
  #header_text h2#site_subheading {font-size: 20px; margin:5px 0; display: block;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
}
